## python-evtx 0.3.1+dfsg

=== debian/changelog ===
python-evtx (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream tarball: Removed non-free magazine article
  * Updated watch file

 -- Hilko Bengen <bengen@debian.org>  Mon, 30 Jun 2014 19:21:55 +0200

python-evtx (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #752181)

 -- Hilko Bengen <bengen@debian.org>  Fri, 20 Jun 2014 17:48:55 +0200
