=== debian/control ===
Source: python-evtx
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), python, python-setuptools,
Standards-Version: 3.9.5
Homepage: http://www.williballenthin.com/evtx/index.html
#Vcs-Git: git://anonscm.debian.org/collab-maint/python-evtx.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-evtx.git;a=summary

Package: python-evtx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: pure Python parser for recent Windows Event Log files
 This module provides programmatic access to the File and Chunk
 headers, record templates, and event entries from Microsoft Windows
 Vista and later.
