=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*// \
https://github.com/williballenthin/python-evtx/releases .*/v(.*)\.tar\.gz
