## python-evtx 0.5.3b

=== debian/changelog ===
python-evtx (0.5.3b-3+deb9u1) stretch; urgency=medium

  * Fix Python3 dependencies (Closes: #867428)

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Dec 2017 10:35:05 +0100

python-evtx (0.5.3b-3) unstable; urgency=medium

  * Add hexdump.py (Closes: #851056)
  * Update watch file

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 Jan 2017 01:30:09 +0100

python-evtx (0.5.3b-2) unstable; urgency=medium

  * Remove patch, fix FTBFS

 -- Hilko Bengen <bengen@debian.org>  Tue, 20 Dec 2016 10:46:43 +0100

python-evtx (0.5.3b-1) unstable; urgency=medium

  * New upstream version 0.5.3b
  * Use Files-Excluded line instead of repacking script
  * Add python*-six dependencies
  * Use PYBUILD_NAME

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Dec 2016 10:10:09 +0100

python-evtx (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Hilko Bengen <bengen@debian.org>  Sun, 18 Dec 2016 15:22:39 +0100

python-evtx (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop version-correcting patch

 -- Hilko Bengen <bengen@debian.org>  Tue, 01 Nov 2016 09:18:12 +0100

python-evtx (0.5.0+dfsg-2) unstable; urgency=medium

  * Fix copy&paste error in description. Thanks, Beatrice Torracca.
    Closes: 837881

 -- Hilko Bengen <bengen@debian.org>  Thu, 15 Sep 2016 08:59:50 +0200

python-evtx (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update patch, add "bump version" patch from upstreama
  * Add documentation and script about patched orig tarball
  * Uncomment Vcs-* headers
  * Add Python3 package
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 14 Sep 2016 00:59:11 +0200
