=== debian/control ===
Source: python-evtx
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python, python3,
 python-setuptools, python3-setuptools,
 python-six, python3-six,
Standards-Version: 3.9.8
Homepage: http://www.williballenthin.com/evtx/index.html
Vcs-Git: git://anonscm.debian.org/collab-maint/python-evtx.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-evtx.git;a=summary

Package: python-evtx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: parser for recent Windows Event Log files -- Python 2 version
 This module provides programmatic access to the File and Chunk
 headers, record templates, and event entries from Microsoft Windows
 Vista and later.
 .
 This package contains modules for Python 2.

Package: python3-evtx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: parser for recent Windows Event Log files -- Python 3 version
 This module provides programmatic access to the File and Chunk
 headers, record templates, and event entries from Microsoft Windows
 Vista and later.
 .
 This package contains modules for Python 3.
