## python-evtx 0.6.1

=== debian/changelog ===
python-evtx (0.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hilko Bengen ]
  * Fix hexdump import (Closes: #942353)

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Nov 2019 00:03:40 +0100

python-evtx (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Python 2 support (Closes: #937740).
  * Move cli tools from python-evtx to python3-evtx binary package.

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 20:04:13 +0100

python-evtx (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Modernize package: Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Jul 2017 10:09:27 +0200

python-evtx (0.6.0-2) unstable; urgency=medium

  * Fix Python3 dependencies (Closes: #867428)

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Jul 2017 00:52:04 +0200

python-evtx (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Scripts are now installed by setup.py, only add them to python-evtx

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 May 2017 09:42:57 +0200
