=== debian/control ===
Source: python-evtx
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python3,
 python3-setuptools,
 python3-six,
Standards-Version: 4.0.0
Homepage: http://www.williballenthin.com/evtx/index.html
Vcs-Git: https://salsa.debian.org/debian/python-evtx.git
Vcs-Browser: https://salsa.debian.org/debian/python-evtx

Package: python3-evtx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Replaces: python-evtx (<< 0.6.1-1.1)
Breaks: python-evtx (<< 0.6.1-1.1)
Description: parser for recent Windows Event Log files -- Python 3 version
 This module provides programmatic access to the File and Chunk
 headers, record templates, and event entries from Microsoft Windows
 Vista and later.
 .
 This package contains modules for Python 3.
