## python-evtx 0.7.4

=== debian/changelog ===
python-evtx (0.7.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on python3-lxml (Closes: 1069117).

 -- Sven Hoexter <hoexter@debian.org>  Thu, 12 Jun 2025 11:19:50 +0200

python-evtx (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4
  * Fix debian/watch
  * Modernize package: Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jul 2023 22:23:11 +0200
