=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := evtx

%:
	dh $@ --with=python3 --buildsystem=pybuild
