=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=s%\+dfsg.*%%" \
    https://github.com/williballenthin/python-evtx/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
